<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="jquery.min.js" server="megaplaza.com//public_html/ssqsr/" local="129220792800000000" remote="129220792800000000" />
<file name="06_slideshow.js" server="megaplaza.com//public_html/ssqsr/" local="129230053200000000" remote="129230053200000000" />
<file name="08_jquery.scrollTo.js" server="megaplaza.com//public_html/ssqsr/" local="129220792800000000" remote="129220792800000000" />
<file name="10_jquery.easing.js" server="megaplaza.com//public_html/ssqsr/" local="129220792800000000" remote="129220792800000000" />
<file name="12_menu.js" server="megaplaza.com//public_html/ssqsr/" local="129221485200000000" remote="129221485200000000" />
<file name="14_fix.js" server="megaplaza.com//public_html/ssqsr/" local="129220792800000000" remote="129220792800000000" />
<file name="16_cufon-yui.js" server="megaplaza.com//public_html/ssqsr/" local="129220792800000000" remote="129220792800000000" />
<file name="18_Century_Gothic_400-Century_Gothic_700.font.js" server="megaplaza.com//public_html/ssqsr/" local="129220792800000000" remote="129220792800000000" />
<file name="20_cufon-load.js" server="megaplaza.com//public_html/ssqsr/" local="129220792800000000" remote="129220792800000000" />
<file name="06_slideshow.js" server="megaplaza.com//public_html/" local="129230304000000000" remote="129230304000000000" />
<file name="08_jquery.scrollTo.js" server="megaplaza.com//public_html/" local="129230301000000000" remote="129230301000000000" />
<file name="10_jquery.easing.js" server="megaplaza.com//public_html/" local="129230301000000000" remote="129230301000000000" />
<file name="12_menu.js" server="megaplaza.com//public_html/" local="129230301000000000" remote="129230301000000000" />
<file name="14_fix.js" server="megaplaza.com//public_html/" local="129230301000000000" remote="129230301000000000" />
<file name="16_cufon-yui.js" server="megaplaza.com//public_html/" local="129230301000000000" remote="129230301000000000" />
<file name="18_Century_Gothic_400-Century_Gothic_700.font.js" server="megaplaza.com//public_html/" local="129230301000000000" remote="129230301000000000" />
<file name="20_cufon-load.js" server="megaplaza.com//public_html/" local="129230301000000000" remote="129230301000000000" />
<file name="jquery.lightbox.min7b76.js" server="megaplaza.com//public_html/" local="129230301000000000" remote="129230301000000000" />
<file name="jquery.lightbox.plugin.min.js" server="megaplaza.com//public_html/" local="129230301000000000" remote="129230301000000000" />
<file name="jquery.min.js" server="megaplaza.com//public_html/" local="129230301000000000" remote="129230301000000000" />
</dwsync>